body, form, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd {margin:0; padding:0;}

body {background:#C5CBCC url(http://img2.timeinc.net/ew/i/bg_home2.gif) top center repeat-y; font:normal 77% arial,sans-serif;}

a {text-decoration:none; color: #0177c2;}
a:hover, a:active {text-decoration:underline;}

a:active { outline:0; }
ul, li {list-style:none;}
.clr {clear:both;}
.clear {display:inline-block;}
.clear {display:block;}
.clear:after {content:"."; clear:both; display:block; height:0; visibility:hidden; min-height: 0;}
.hide, .hidden {display:none;}



/* TII Debug */
#tii_debug dt {margin:0; padding:0;}
#tii_debug li, #tii_debug dd {padding:0 20px;}
#tii_debug ol {margin:20px; padding:20px;}
#tii_debug ol li {list-style-type:decimal;}

/* Generic Tout Code */
.tout {clear:both; display:table;}
.imgcont, .txtcont {display:table-cell; border-collapse:collapse;}
.imgcont {padding-right:8px;}

/* bug 25407: 20080819 Coming Soon first para drops in FF */
.txtcont p:first-child { margin-top:0; }

.imgcont a {color:#000000;} /* alt text color */
.txtcont {vertical-align:top; width:100%;}
.txtcont .more {white-space:nowrap; line-height:1.2em; }
.txtcont .more a {padding-right:8px; background:url(http://img2.timeinc.net/ew/i/icon_arrow05.gif) center right no-repeat; font-weight:bold;}

/* Page Layout */

#adtop {position:absolute; z-index:9999; top:6px; right:6px; height:90px; width:728px; padding:0;}
#container {width:994px; margin:0 auto; position:relative;}

#noTopAd #container {padding-top:0; background:none;}

#header {width:994px; height:102px; padding:0; background:#ffffff;}
#header2 {background:#000000;}
#header .logo .logoEW {
  text-indent:-9999px;
  display:block;
}
/*header2 */
#header2{
  	position: relative;
  	background: #000000;
  	border:0px red solid;
  	height: 30px;
	padding-top: 5px;
}

#footercont {width:994px; background:#000000; clear:both;}
.bgvideo {background:#e7ebee;}

#content {overflow:hidden; position:relative; z-index:2010; width:994px;}
#content #navcol {width:201px; float:left; background:#414850; padding-bottom:0; color:#fff;}
#content #adcol {float:left; margin:10px 0 0 10px; padding-bottom:100px;}

/* Header */
#header h1, #header .logo {padding:16px 0 0 16px;}
#header a img {border:none;}
#header .logo .logoEW {display:none;}

#header a.skip {color:black; font-size:11px; line-height:14px;}
#header a:hover.skip {cursor:default;}
#header a:active.skip, #header a:focus.skip {color:#cdcdcd;}

.srch {background:#60768B; padding:4px 4px 0 5px; border-top:1px solid #A0ADB9; border-left:1px solid #8F9DAB; position:absolute; z-index:9998; bottom:1px; right:0; width:265px; height:28px;}
#sitesrch table {background:white url(http://img2.timeinc.net/ew/i/bg_srchfield.gif) no-repeat; margin:0; padding:0; width:262px;}
#sitesrch #searchbox {width:198px; margin:0; padding:2px 3px; background:none; border:none; font:16px/18px arial,sans-serif; color:#5d788d; vertical-align:middle;}
#sitesrch #btn_srch {color:white; margin:0; padding:0;}

.siteLinks {background:#000000; font:bold 0.9em arial, sans-serif;color:#fff; border-bottom:2px solid black; padding:0;}
.siteLinks a {color:#fff32b;}
.siteLinks td {padding:0 8px; border-right:1px solid black;}
.siteLinks td.first {padding:0;}

.cmText {background:url(http://img2.timeinc.net/ew/i/icon_arrow01.gif) right 0.3em no-repeat; float:right; padding:0 14px 0 0; margin:0 4px 0 0; font-weight:bold; font-size:0.9em;}
.cmText a {color:white;}

/* targets safari only, for lack of transparent support on text input */
html>body*input#searchbox {opacity:0.1; color:#323D47; font-size:22px;}
html>body*input#searchbox:focus {opacity:1;}
/* end target */

/* Top Nav */
/*#nav-main { display:none; }*/

#nav_special_coverage { display:block; width:154px; height:25px; background:url(http://img2.timeinc.net/ew/i/special_coverage_sprite2.gif) 0 0 no-repeat; text-indent:-999em; outline:0; }
#nav_special_coverage:hover { background-position:0 -25px; }

/* Channel Headers */
#iframecontent {background-color: #414850; width: 201px;}
#navcol h2, #iframecontent h2 {height:76px; background:#414850 url(http://img2.timeinc.net/ew/i/hd_subnav.gif) no-repeat; text-indent:-999em; margin:0;}
#navcol h2.books {background-position:12px 0;}
#navcol h2.dvd {background-position:12px -100px;}
#navcol h2.inside {background-position:12px -200px;}
#navcol h2.movies {background-position:12px -300px;}
#navcol h2.music {background-position:12px -400px;}
#navcol h2.news, #iframecontent h2.news {background-position:12px -500px;}
#navcol h2.tv {background-position:12px -600px;}

/* Sub Nav */
#subnav {width:201px;}
#subnav h3 a {font:bold 14px/16pt arial,sans-serif; color:#fff32b; text-transform:uppercase;}
#subnav h3.hdlink {height:22px; background:#515f6e;}
#subnav h3.hdlink a {display:table-cell; height:22px; padding:0 50px 0 12px; background:url(http://img2.timeinc.net/ew/i/bg_subnav.gif) top right no-repeat;}

#subnav li {display:block; width:201px; background:#414850; font-size:90%; font-weight:bold;}
#subnav li.latest {border-bottom:1px solid #60768B;}
#subnav li.latest a {display:block; width:167px; padding:3px 12px 3px 22px; background:#414850 url(http://img2.timeinc.net/ew/i/icon_arrow02.gif) 9px 6px no-repeat; color:#fff;}
#subnav li.latest a:hover {background:#515f6e url(http://img2.timeinc.net/ew/i/icon_arrow02.gif) 9px 6px no-repeat;}
#subnav li.more {width:168px; padding:3px 12px 31px 21px;}
#subnav li.more a {padding-right:8px; background:#414850 url(http://img2.timeinc.net/ew/i/icon_arrow03.gif) center right no-repeat; font-weight:bold; color:#b8ebff; text-transform:uppercase;}
#subnav li.more a:hover {background:#414850 url(http://img2.timeinc.net/ew/i/icon_arrow03.gif) center right no-repeat;}

#subnav h3.misclink {margin-bottom:6px; background:#60768B;}
#subnav h3.misclink a {display:block; padding:2px 12px;}
#subnav h3.misclink a:hover {background:#68829c;}
#subnav h3.misclink a span {white-space:nowrap; padding-right:10px; background:url(http://img2.timeinc.net/ew/i/icon_arrow03.gif) center right no-repeat;}
.spacefix {margin-bottom: 40px;}

/* EW Footer */
#footer { clear:both; padding:15px 0 20px 175px; background:#ffffff url(http://img2.timeinc.net/ew/i/logoEWfooter.gif) 15px 12px no-repeat; border-top: 1px dashed #6c6c6c; font-size:90%; color:#bbb;}
#footer ul { /*width:810px; display:block; overflow: hidden;*/ }
#footer li {float:left; padding-right:2px;}
#footer a {font-weight:bold; color:#5D788D; letter-spacing:-0.05em; /*word-spacing: -0.04em;*/}
#footer .copyright {clear:both; padding-top:7px;}
.copyright2 {color: #000000; font-weight:normal; margin-top:5px; clear:both; padding-top: 0;}
#footer .copyright2 {color: #000000;}
#ew-footerNav2 br {
	height:0px;
	overflow:hidden;
	line-height:0px;
	font-size:0px;
	margin: 0;
	padding: 0;
	display:none;
	clear:both;
}

#footer .rss {}
#footer .rss a {/*display:block; width:33px; padding-top:14px;*/}

/* Sister Footer */
#sisterFooter2 {padding:10px 0 20px 0; font-size:90%; line-height:1.6em; color:#bbb; text-align:center;}
#sisterFooter2 dl{margin:0 100px;}
#sisterFooter2 dt{font-weight:bold; text-transform:uppercase; margin:0 7px 0 0; display:inline;color:#fff;}
#sisterFooter2 dd{display:inline;}
#sisterFooter2 dd a{color:#aae0ff;white-space:nowrap;}

/* Misc. Ads */
.ad300x250 {text-align:center;}
.ad300x250 .adtext {display:block; font-size:80%; color:#b4b4b4; text-transform:uppercase;}
.ad760x580 {text-align:center;}
.ad760x580 .adtext {display:block; font-size:80%; color:#b4b4b4; text-transform:uppercase;}
.ad300x600 {text-align:center;}
.ad300x600 .adtext {display:block; font-size:80%; color:#b4b4b4; text-transform:uppercase;}
.ad160x600 {}
.ad201 {margin:50px 0;}
.ad440x295 {margin:0 16px 30px 16px;}
.ad580x150 {margin:0 0 15px 0;}
.ad101x1 {background:black;}
.ad320x300 {text-align:center; padding-bottom:15px;}
.ad320x300 .adtext {display:block; font-size:80%; color:#606060; text-transform:uppercase; background:#e3e4e6;}
#ad200x70 {margin-bottom:30px;}
.ad425x125 {text-align:center;}
.ad581x30 {margin-bottom:15px;}
.ad581x115 {}


/* Internal Recirc Tout */
.inrecirc {margin:50px 0; background:#515f6e; padding-bottom:14px;}
.inrecirc a {font-weight:bold; color:#fff32b;}
.inrecirc h4 {padding:5px 10px; font-size:180%; color:#fff;}
.inrecirc .tout {clear:both; width:177px; margin:0 12px; border-bottom:1px solid #60768b;}
.inrecirc .tout .imgcont {padding:7px 7px 7px 0;}
.inrecirc .tout .txtcont {padding:5px 0;}

/* Google */
#googleLinks {margin:20px 0; font-size:10px; font-family:Verdana, Helvetica, sans-serif;}
#googleLinks h5, #googleLinks h6, #googleLinks p, #googleLinks ul {font-size:100%; margin:0; padding:0;}
#googleLinks .googleHeader {border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:4px 7px;}
#googleLinks .googleAds {padding:8px 0;}
#googleLinks .googleAds a {color:#9451C3; font-weight:bold;}
#googleLinks .googleAds li {width:130px; float:left; padding:0 7px; color:#414850;}
#googleLinks .googleFooter {clear:both; border-bottom:1px solid #cccccc; padding:5px 7px 4px 7px; color:#414850;}
#googleLinks .googleFooter .what {font-weight:bold;}
#googleLinks div.clear {height:0; margin:0; padding:0; overflow:hidden;}

/* AOL Hat 2 */
div#hatwrapper div#aol_hat2 {width: 100%; margin-bottom: 0px; background-color: #0076c3;}
div#hatwrapper div#aol_hat2 a, div#hatwrapper span#aol_hat2_search_label {color: #fff;}
div#hatwrapper div#aol_hat2 div#aol_hat2_search {float: left; margin-left: 444px; margin-right: auto;}

/* Video Ads */
table.videoAds {clear:both;}
table.videoAds td {background:white; height:130px; width:310px; border:1px solid #D6DBE1; overflow:hidden; padding:0; vertical-align:top;}

/* Quigo */
.quigo-home_left_center {padding-bottom: 25px;}
.quigo-home_left {padding-top: 15px;}
.quigo-package_in_content {padding: 10px 0 25px 12px;}
.quigo-channel_in_content {margin: 0 12px 2px 12px; padding: 12px 0 10px 0; border-bottom:1px solid #d8dbdc;}
.quigo-article_in_content {padding: 10px 0; background-color: #fff;}
.quigo-article_center {padding: 5px 0 25px 0;}
.quigo-subchannel_bottom { padding-top: 15px; }
.quigo-inside_subchannel_bottom {padding-top: 25px;}
.quigo-gallery_wide_center {padding-top: 25px; padding-bottom: 25px;}
.quigo_blogs_after_first_comment {padding-bottom: 25px;}
.quigo-video_left_bottom {clear:both; padding:10px; background:white;}
.quigo-package_gallery_right_bottom {margin-top:10px;}

/* Today's Most Popular */
.tmostpophome {background:#ED562E; width:345px; margin-bottom:20px;}
.tmostpophome h4 {font:20px arial, sans-serif; color:white; margin:0; padding:5px; text-transform:uppercase;}
.tmostpophome ol {list-style:none; margin:0; padding:0;}
.tmostpophome li {clear:both; margin:0; padding:0; font:12px arial, sans-serif;}
.tmostpophome li .numcont {float:left; height:53px; width:39px; overflow:hidden; background:url(http://img2.timeinc.net/ew/i/tmpNumsHome.gif) 0 0 no-repeat; border-top:1px solid white;}
.tmostpophome li .oneUp {background-position:1px top;}
.tmostpophome li .twoUp {background-position:-39px top;}
.tmostpophome li .threeUp {background-position:-78px top;}
.tmostpophome li .fourUp {background-position:-117px top;}
.tmostpophome li .fiveUp {background-position:-156px top;}
.tmostpophome li .oneDown {background-position:1px bottom;}
.tmostpophome li .twoDown {background-position:-39px bottom;}
.tmostpophome li .threeDown {background-position:-78px bottom;}
.tmostpophome li .fourDown {background-position:-117px bottom;}
.tmostpophome li .fiveDown {background-position:-155px bottom;}
.tmostpophome li .imgcont {float:left; width:75px; height:53px; overflow:hidden; border-top:1px solid white;}
.tmostpophome li .imgcont img {margin-top:-11px; border:none;}
.tmostpophome li .txtcont {float:left; width:203px; padding:4px 10px; border-top:1px solid white;}
.tmostpophome li a {color:white; text-decoration:none; font-weight:bold}
.tmostpophome li a:hover {text-decoration:underline;}


/* Today's Most Popular recirc for LEFT NAV */
.tmostpop {background:#EA1D24; width:201px;}
.tmostpop h4 {font:20px arial, sans-serif; color:white; margin:0; padding:5px; text-transform:uppercase;}
.tmostpop ol {list-style:none; margin:0; padding:0;}
.tmostpop li {background:none !important; clear:both; margin:0; padding:0; font:11px arial, sans-serif;}
.tmostpop .numcont {float:left; height:50px; width:35px; overflow:hidden; background:url(http://img2.timeinc.net/ew/i/tmpNums.gif) no-repeat; border-top:1px solid #F38A8D;}
.tmostpop .oneUp {background-position:0 top;}
.tmostpop .twoUp {background-position:-35px top;}
.tmostpop .threeUp {background-position:-70px top;}
.tmostpop .fourUp {background-position:-105px top;}
.tmostpop .fiveUp {background-position:-140px top;}
.tmostpop .oneDown {background-position:0 bottom;}
.tmostpop .twoDown {background-position:-35px bottom;}
.tmostpop .threeDown {background-position:-70px bottom;}
.tmostpop .fourDown {background-position:-105px bottom;}
.tmostpop .fiveDown {background-position:-140px bottom;}
.tmostpop .imgcont {float:left; width:60px; height:50px; overflow:hidden; border-top:1px solid #F38A8D; padding:0 5px 0 0;}
.tmostpop .imgcont img {margin-top:-5px; border:none; height:60px; width:60px;}
.tmostpop .txtcont {float:left; width:96px; padding:4px 5px 4px 0; border-top:1px solid #F38A8D; font-weight:bold;}
.tmostpop .txtcont a {color:white;}

/* Today's Most Popular recirc for right column 300px */
.tmostpoprcol300 {background:#ED562E; margin-bottom:20px;}
.tmostpoprcol300 h3 {font:20px arial, sans-serif; font-weight:bold; color:white; margin:0; padding:5px; text-transform:uppercase;}
.tmostpoprcol300 h4 {font:20px arial, sans-serif; font-weight:bold; color:white; margin:0; padding:5px; text-transform:uppercase;}
.tmostpoprcol300 ol {list-style:none; margin:0; padding:0;}
.tmostpoprcol300 li {clear:both; margin:0; padding:0; font:12px arial, sans-serif;}
.tmostpoprcol300 li .numcont {float:left; height:53px; width:39px; overflow:hidden; background:url(http://img2.timeinc.net/ew/i/tmpNums.gif) 0 0 no-repeat; border-top:1px solid white;}
.tmostpoprcol300 li .oneUp {background-position:0 top;}
.tmostpoprcol300 li .twoUp {background-position:-35px top;}
.tmostpoprcol300 li .threeUp {background-position:-70px top;}
.tmostpoprcol300 li .fourUp {background-position:-105px top;}
.tmostpoprcol300 li .fiveUp {background-position:-140px top;}
.tmostpoprcol300 li .oneDown {background-position:0px bottom;}
.tmostpoprcol300 li .twoDown {background-position:-35px bottom;}
.tmostpoprcol300 li .threeDown {background-position:-70px bottom;}
.tmostpoprcol300 li .fourDown {background-position:-105px bottom;}
.tmostpoprcol300 li .fiveDown {background-position:-140px bottom;}
.tmostpoprcol300 li .imgcont {float:left; width:75px; height:53px; overflow:hidden; border-top:1px solid white;}
.tmostpoprcol300 li .imgcont img {margin-top:-11px; border:none;}
.tmostpoprcol300 li .txtcont {float:left; width:203px; padding:4px 10px; border-top:1px solid white;}
.tmostpoprcol300 li a {color:white; text-decoration:none; font-weight:bold}
.tmostpoprcol300 li a:hover {text-decoration:underline;}

.newsletterOptInModule {margin:20px 0;}
.newsletterOptInModule h3 {font-size:1.4em !important;}
.newsletterOptInModule .dek {margin:3px 0 8px 0;}
.newsletterOptInModule input {vertical-align:middle; margin:0 3px;}
.newsletterOptInModule label {font-weight:bold;}




/* Social Networking Chiclet CSS */

* html div.partner-chicks { /*width: 100%;*/ }
div.partner-chicks#max-chicks { margin-top: -15px; margin-bottom: 0; padding-bottom: 30px; }
/*div.partner-chicks#min-chicks {margin-bottom: 0; }*/
div.partner-chicks#min-chicks { margin-top: 10px; margin-bottom: 0; }
div.partner-chicks ul {
	list-style: none;
	/* overflow: hidden; */
}

div.partner-chicks ul li.first {}

div.partner-chicks ul li {
	background-image: url( http://img2.timeinc.net/ew/i/chicklet_sprite_vert.png );
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0 1px 0 1px;
	/*border-left: 1px dotted #666;*/
	padding: 0 0 0 23px;
	font: normal 10px/1em Arial, Helvetica, sans-serif;
	height: 18px;
	text-transform: none;
}

* html div.partner-chicks ul li {
	width: 1%;
}

div.partner-chicks ul li a , div.partner-chicks ul li a:hover , div.partner-chicks ul li a:active {
	color: #666;
	text-decoration: none;
	padding-left: 20px;
	margin-left: -20px;
	/*border: 1px dotted red;*/
	display: block;
	height: 18px;
}

div.partner-chicks ul li.email { background-position: 4px 3px; }
div.partner-chicks ul li.print { background-position: 4px -22px; }
div.partner-chicks ul li.deli { background-position: 4px -48px; }
div.partner-chicks ul li.goog { background-position: 4px -78px; }
div.partner-chicks ul li.stumble { background-position: 4px -110px; }
div.partner-chicks ul li.face { background-position: 4px -145px; }
div.partner-chicks ul li.digg { background-position: 4px -182px; }
div.partner-chicks ul li.buzz { background-position: 4px -216px; }
div.partner-chicks ul li.more { background-position: 2px -244px; padding-left: 17px; }

div.partner-chicks#max-chicks ul li.deli { }

div.partner-chicks#min-chicks ul li {}

div.gallery div.partner-chicks#max-chicks {
	margin-top: -13px;
}	
				
/*div#gallery + div.partner-chicks#max-chicks ul li#deli { border-left: none; margin-left: 72px; }*/
/*div#gallerycont + div.partner-chicks#max-chicks ul li#deli { border-left: none; margin-left: 72px; }*/

div.partner-chicks ul li.buzz span a span { line-height:12px !important; }
div.partner-chicks ul li.buzz span a span span { top: -3px !important; }
div.partner-chicks#min-chicks li.buzz span a span { display: none !important; }
div.partner-chicks#min-chicks ul li.buzz a { width: 0 !important; }
* html div.partner-chicks#max-chicks ul li.email { width: 33px; }
div.partner-chicks#max-chicks ul li.buzz {	background-image: none; padding-left:1px; }
* html div.partner-chicks#max-chicks ul li.buzz {  width: 80px; }
div#gallery div.partner-chicks#max-chicks {margin-top: -10px;}
div#gallerycont div.partner-chicks#max-chicks {margin-top: -20px;}
div#gallery div.partner-chicks#min-chicks {margin-top: 4px;}
div#contentgal div.partner-chicks#min-chicks {margin-top: 2px; padding-bottom:6px;}
#maincolInner #pagehead div.partner-chicks#min-chicks  {/*padding-bottom:12px;*/}
#maincolInner div#gallery + div.partner-chicks#max-chicks { margin-top: 4px; }
#pagehead div.partner-chicks#min-chicks  { overflow: hidden; }
#photos_with_thumbnails { margin-bottom: 20px; }


.partners {background:#fff; border-top:1px solid #e9e9e9; clear:both;}
h3.pb-footer, div.pb-footer {clear:both; font-size:90%; font-weight:normal; padding:10px 4px 4px 0px; text-align:right;}
div.pb-footer {height:5px;}
.pb-root {font:1em arial, sans-serif; color:#999; background:#fff url(http://img2.timeinc.net/ew/i/homepage/partners/partners_tile.gif) repeat scroll 0%;}
h3.pb-header {background:url(http://img2.timeinc.net/ew/i/homepage/partners/partner_title_noTXT.gif) no-repeat top right; font: bold italic 1.1em/1em georgia, times, serif; color: #fff; padding:2px 30px 3px 18px; float:left;}
h4.pb-partner-logo,div.pb-partner-logo {margin-bottom:6px;}
.pb-partner-table {clear:both; padding-top:8px;}
a.pb-footer {color:#676767; display:none;}
a.pb-title {color:#000000;}
.pb-partner-cell {margin-left:22px;width:170px;}

/* footer dynamic links */
#ew-footerNav {
background: #000000;
font:bold 0.9em/1em arial,helvetica,sans-serif;
padding:.75em 15px;
overflow:hidden;
border-top:1px dashed #6c6c6c; 
}
#ew-footerNav #moreFromEW {
float:left;
text-transform:uppercase;
width:160px;
color:#f22c22;
}

#ew-footerNav ul {
list-style:none;
margin:0;
padding:0;
overflow:hidden;
_display:inline-block;
margin-bottom:-3px; 
}
#ew-footerNav ul li {
float:left;
padding:0 1em 0 0.5em;
border-left:1px solid #bbb;
margin-left:-0.5em;
white-space: nowrap;
margin-bottom:3px;
}
#ew-footerNav ul li a {
color: #aae0ff;
text-decoration:none;
}
#ew-footerNav ul li a:hover {
text-decoration:underline;
}
#ew-footerNav2 {
	font:bold 0.9em/1em arial,helvetica,sans-serif;
	padding:0 0 0.75em 175px;
	overflow:hidden;
	background:#ffffff url(http://img2.timeinc.net/ew/i/logoEWfooter.gif) no-repeat 1.3em 12px;
	min-height: 100%;
	height: auto!important;
	height: 100%;  
}

#ew-footerNav2 ul {
	list-style:none;
	margin-top:0; 
	padding-top:18px;
	overflow:hidden;
	_display:inline-block;
	margin-bottom:-3px; 
}
#ew-footerNav2 ul li {
	float:left;
	padding:0 0.4em 0 0.2em;
	border-left:1px solid #838383;
	margin-left:-0.2em;
	white-space: nowrap; 
	margin-bottom:3px;
}

#ew-footerNav2 ul li a {
	color:#355778;
	text-decoration:none;
}
#ew-footerNav2 ul li a:hover {
	text-decoration:underline;
}

/* Text Nav CSS */
#nav-main {position:relative!important; z-index:9998;font:12px arial,helvetica,sans-serif;list-style:none;margin:0;padding:0;background-color:#60768B;}
#nav-main ul {padding:0;margin:0;list-style-type:none;}
ul#nav-features ul {visibility: hidden;position:absolute;top:26px;left:0;}
ul#nav-features li.selectedpage {background:#d71820;}
ul#nav-features li.selectedpage a em {background-position:right -72px;}
ul#nav-features li {padding: 0;margin: 0;background:#60768B;float:left;position:relative; z-index:9998;}
ul#nav-features li:hover {background:#d71820;border-color:#FFFCCF #F2D704 #F2D704 #FFFCCF;color:#4F606F;}
ul#nav-features li:hover a em {background-position:right -72px;}
ul#nav-features li a { display:block;padding:3px 5px 3px 10px;border-width:1px;border-style:solid;border-color:#A0ADB9 #4F606F #60768B #8C9CAA;font-size:15px;text-transform:uppercase;text-decoration:none;/*font-weight: bolder;*/}
ul#nav-features li a:hover{background: #FFF32B;color:#000;}
ul#nav-features li a em{color:#FFF;background:transparent url(http://img2.timeinc.net/ew/i/nav-sprite2.gif) no-repeat scroll right 0;font-style:normal;font-weight:bold;height:18px;line-height:18px;padding-right:20px;}
ul#nav-features li a:hover em{color:#4F606F;background-position: right -36px;}
ul#nav-features ul li a:hover em{color:#000;}
#nav-main ul li table{position: absolute;top:0;left: 0;border-collapse: collapse;}
#nav-main ul li table td{padding: 0;margin: 0;}
#nav-main ul li table ul,
#nav-main ul li table ul li a{width:200px;}
/*
ul#nav-features li#nav-home a { background:#ED562E;border-color:#f98754 #d6380d #d6380d #f98754;}
*/
ul#nav-features li#nav-home a em {background-image:none;padding-right:10px;}
ul#nav-features li#nav-video a {padding-right:10px;}
ul#nav-features li#nav-video a em {background-position:right -18px;}
ul#nav-features li#nav-video:hover a em {background-position:right -90px;}
ul#nav-features li#nav-video a:hover em {background-position:right -54px;}
ul#nav-features li:hover ul,
ul#nav-features a:hover ul{visibility: visible;}
ul#nav-features li ul { position:absolute;border:1px solid #000;border-top-width:0;padding-bottom:8px;background:#D7EFFD;}
ul#nav-features ul li a{padding:5px 10px;width:200px;border: 0px;overflow: hidden;border-bottom: 1px #60768B dashed;}
ul#nav-features ul li:hover{background: #FFF32B;}
ul#nav-features li ul li{background: #D7EFFD;float:none;} 

/* Added these lines for highlighting active channel tab */

/*
ul#nav-features li.selectedpage a {background:#ED562E;border-color:#f98754 #d6380d #d6380d #f98754;}
ul#nav-features li.selectedpage ul li a {background:none !important; border-bottom: 1px #60768B dashed;}
ul#nav-features li.selectedpage a:hover {background: #FFF32B;color:#000;}
*/

ul#nav-features li ul li em {background-image: none!important;text-transform: capitalize;font-weight: normal;font-size: 13px;color: #000; }


/* Comments App CSS */

ul.inline-ruled { list-style:none; margin:0; padding:0; overflow:hidden; _display:inline-block; width:100%; }
ul.inline-ruled li { float:left; padding:0 12px 0 5px; /* padding-right = 2 x padding-left */ margin-left:-6px; /* margin-left = -1 x padding-left + border-left */ border-left:1px solid #000; white-space: nowrap; }
div.tout ul.inline-ruled li { font-size:11px; margin-top:0.25em; border-left-color:#0177C2; }
*:first-child+html div.tout ul.inline-ruled li { font-size:10px; }
* html div.tout ul.inline-ruled li { font-size:10px; }

/** CommentApp Reset CSS - Courtesy of YAHOO! **/
div#commentapp-form { font:12px/15px arial,helvetica,clean,sans-serif; *font-size:small; *font:x-small; }
div#commentapp-form select,
div#commentapp-form input,
div#commentapp-form button,
div#commentapp-form textarea { font:99% arial,helvetica,clean,sans-serif; }
div#commentapp-form div,
div#commentapp-form dl,
div#commentapp-form dt,
div#commentapp-form dd,
div#commentapp-form ul,
div#commentapp-form ol,
div#commentapp-form li,
div#commentapp-form h1,
div#commentapp-form h2,
div#commentapp-form h3,
div#commentapp-form h4,
div#commentapp-form h5,
div#commentapp-form h6,
div#commentapp-form pre,
div#commentapp-form code,
div#commentapp-form form,
div#commentapp-form fieldset,
div#commentapp-form legend,
div#commentapp-form input,
div#commentapp-form textarea,
div#commentapp-form p,
div#commentapp-form blockquote,
div#commentapp-form th,
div#commentapp-form td { margin:0; padding:0; }
div#commentapp-form fieldset,
div#commentapp-form img { border:0; }
div#commentapp-form li { list-style:none; }
div#commentapp-form input,
div#commentapp-form textarea,
div#commentapp-form select{ font-family:inherit; font-size:inherit; font-weight:inherit; }
div#commentapp-form input,
div#commentapp-form textarea,
div#commentapp-form select { *font-size:100%; }
div#commentapp-form legend{ color:#000; }
/** End CommentApp Reset CSS **/

ul.inline-ruled-right { list-style:none; margin:0; padding:0; overflow:hidden; _display:inline-block; float:right; }
ul.inline-ruled-right li { float:left; padding:0 5px 0 12px; /* padding-left = 2 x padding-right */ margin-right:-6px; /* margin-right = -1 x padding-right + border-right */ border-right:1px solid #000; white-space: nowrap; }
div.commentapp-article { width:40%; float:right; clear:none;  font-size:12px; line-height:15px; }
div#commentapp * { font-size:1em; line-height:1.25em; }
div#commentapp-article-top { margin-top:10px; }
div#commentapp-article-bottom { margin-bottom:10px; }
div.commentapp-article ul.inline-ruled-right { margin-top:3px; }
div.commentapp-article ul.inline-ruled-right li { line-height:1em; border-right-color:#0177C2; }
div.commentapp-article ul.inline-ruled-right li span.more a { text-transform:none; font-weight:bold; }
div#commentapp-bigcount {background-color: #f3f5f6; padding:1.0em 1.5em 1.0em 1.5em; border-bottom:1px dotted #64768c;}
div#commentapp-bigcount a {text-decoration:none; font-size:1.2em; font-weight:bold; text-transform:none!important;}
div#commentapp-bigcount a.lowercase {text-transform:lowercase!important;}
body#art div#commentapp-form {margin-top: 0px!important;}
body#pkg div#commentapp-form {margin-top: 0px!important;}

div#commentapp-bigcount {background-color: #f3f5f6; padding:1.0em 1.5em 1.0em 1.5em; border-bottom:1px dotted #64768c;}
div#commentapp-bigcount a {text-decoration:none; font-size:1.2em; font-weight:bold; text-transform:none!important;}
div#commentapp-bigcount a.lowercase {text-transform:lowercase!important;}
body#art div#commentapp-form {margin-top: 0px!important;}

div#commentapp-form { background:#e8ebed; margin-top:1.5em; padding:1.5em; }
div#commentapp-form p { margin:0; padding:0; }
div#commentapp-form fieldset { border:0; margin:0; padding:0; }
div#commentapp-form h4 { font-size:150%; font-weight:bold; color:#ed562e; text-transform:uppercase; }
div#commentapp-form em { font-style:italic; }
div#commentapp-form em.required { color:#ca2d8a; font-weight:bold; font-style:normal; }
div#commentapp-form div.instructions { margin:0.5em 0; color:#42474f;  }
div#commentapp-form ul.errors li { color:black; }
div#commentapp-form label { color:#42474f; font-weight:bold; }
div#commentapp-form label em.required { margin-left:0.25em; }
div#commentapp-form input.submit,
div#commentapp-form input.reset { color:#fff; font-weight:bold; padding:0.25em 0.5em; border-width:1px; border-style:solid; }
div#commentapp-form input.submit { background:#448fc7; border-color:#8accf2 #3b7bc0 #3b7bc0 #8accf2; }
div#commentapp-form input.reset { background:#868686; border-color:#d4d4d4 #7d7d7d #7d7d7d #d4d4d4; margin-left:0.5em;}
div#commentapp-form div.body-status { color:#9a9a9a; font-size:91.667%; text-align:right; }
div#commentapp-form dd { width:67%; margin-bottom:0.5em; }
div#commentapp-form dd textarea { width:100%; }
div#commentapp-form .maxlength { color:#CA2D8A; }

div#commentapp-form div.form-errors {}
div#commentapp-form div.form-errors div.errorExplanation { margin:0.5em 0 1em; color:#42474f; }
div#commentapp-form div.form-errors h2 { color:#CA2D8A; font-size:116.667%; margin-bottom:4px; }
div#commentapp-form div.form-errors ul { margin-left:2em; }
div#commentapp-form div.form-errors ul li { list-style:outside disc; }





#pagehead { overflow:hidden; width:100%; }
.#min-chicks { float:left; width:40%; clear:none; }


